<?php
/**
 * @file
 * Default views.
 */

/**
 * Implements hook_views_default_views().
 */
function commerce_andreani_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'andreani_export_orders';
  $view->description = '';
  $view->tag = 'Andreani';
  $view->base_table = 'commerce_order';
  $view->human_name = 'Andreani: Export orders';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Andreani: Export standard / express orders';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'más';
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'export andreani orders';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['submit_button'] = 'Aplicar';
  $handler->display->display_options['exposed_form']['options']['reset_button_label'] = 'Reiniciar';
  $handler->display->display_options['exposed_form']['options']['exposed_sorts_label'] = 'Ordenar por';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '10';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Elementos por página';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Todos -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Desplazamiento';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« primera';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ anterior';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'siguiente ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'última »';
  $handler->display->display_options['style_plugin'] = 'table';
  /* Relationship: Commerce Order: Referenced customer profile */
  $handler->display->display_options['relationships']['commerce_customer_shipping_profile_id']['id'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['relationships']['commerce_customer_shipping_profile_id']['table'] = 'field_data_commerce_customer_shipping';
  $handler->display->display_options['relationships']['commerce_customer_shipping_profile_id']['field'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['relationships']['commerce_customer_shipping_profile_id']['label'] = 'Perfil de cliente envío';
  /* Relationship: Commerce Order: Representative shipping line item */
  $handler->display->display_options['relationships']['shipping_line_item_representative']['id'] = 'shipping_line_item_representative';
  $handler->display->display_options['relationships']['shipping_line_item_representative']['table'] = 'commerce_order';
  $handler->display->display_options['relationships']['shipping_line_item_representative']['field'] = 'shipping_line_item_representative';
  $handler->display->display_options['relationships']['shipping_line_item_representative']['label'] = 'Shipping line item';
  /* Field: Order: Weight */
  $handler->display->display_options['fields']['order_weight']['id'] = 'order_weight';
  $handler->display->display_options['fields']['order_weight']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_weight']['field'] = 'order_weight';
  $handler->display->display_options['fields']['order_weight']['ui_name'] = 'Order: Weight';
  $handler->display->display_options['fields']['order_weight']['label'] = 'Peso (g)';
  $handler->display->display_options['fields']['order_weight']['show_units'] = 0;
  /* Field: Order: Height */
  $handler->display->display_options['fields']['order_dimensions']['id'] = 'order_dimensions';
  $handler->display->display_options['fields']['order_dimensions']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_dimensions']['field'] = 'order_dimensions';
  $handler->display->display_options['fields']['order_dimensions']['ui_name'] = 'Order: Height';
  $handler->display->display_options['fields']['order_dimensions']['label'] = 'Alto (cm)';
  $handler->display->display_options['fields']['order_dimensions']['dimension'] = 'height';
  $handler->display->display_options['fields']['order_dimensions']['show_units'] = 0;
  $handler->display->display_options['fields']['order_dimensions']['multiple_products_text'] = 'Ingresar a mano';
  /* Field: Order: Width */
  $handler->display->display_options['fields']['order_dimensions_1']['id'] = 'order_dimensions_1';
  $handler->display->display_options['fields']['order_dimensions_1']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_dimensions_1']['field'] = 'order_dimensions';
  $handler->display->display_options['fields']['order_dimensions_1']['ui_name'] = 'Order: Width';
  $handler->display->display_options['fields']['order_dimensions_1']['label'] = 'Ancho (cm)';
  $handler->display->display_options['fields']['order_dimensions_1']['dimension'] = 'width';
  $handler->display->display_options['fields']['order_dimensions_1']['show_units'] = 0;
  $handler->display->display_options['fields']['order_dimensions_1']['multiple_products_text'] = 'Ingresar a mano';
  /* Field: Order: Length */
  $handler->display->display_options['fields']['order_dimensions_2']['id'] = 'order_dimensions_2';
  $handler->display->display_options['fields']['order_dimensions_2']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_dimensions_2']['field'] = 'order_dimensions';
  $handler->display->display_options['fields']['order_dimensions_2']['ui_name'] = 'Order: Length';
  $handler->display->display_options['fields']['order_dimensions_2']['label'] = 'Profundidad';
  $handler->display->display_options['fields']['order_dimensions_2']['dimension'] = 'length';
  $handler->display->display_options['fields']['order_dimensions_2']['show_units'] = 0;
  $handler->display->display_options['fields']['order_dimensions_2']['multiple_products_text'] = 'Ingresar a mano';
  /* Field: Order: Amount */
  $handler->display->display_options['fields']['commerce_order_total']['id'] = 'commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['table'] = 'field_data_commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['field'] = 'commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['ui_name'] = 'Order: Amount';
  $handler->display->display_options['fields']['commerce_order_total']['label'] = 'Valor declarado';
  $handler->display->display_options['fields']['commerce_order_total']['alter']['text'] = 'monto: [commerce_order_total-amount]';
  $handler->display->display_options['fields']['commerce_order_total']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_order_total']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_order_total']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['commerce_order_total']['click_sort_column'] = 'amount';
  $handler->display->display_options['fields']['commerce_order_total']['type'] = 'commerce_price_no_decimals';
  $handler->display->display_options['fields']['commerce_order_total']['settings'] = array(
    'calculation' => TRUE,
    'alternative_text_for_zero_price' => '',
    'text_format' => 'filtered_html',
    'raw' => 1,
  );
  $handler->display->display_options['fields']['commerce_order_total']['field_api_classes'] = TRUE;
  /* Field: Addressee: First name */
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['id'] = 'commerce_customer_address_first_name';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['field'] = 'commerce_customer_address_first_name';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['ui_name'] = 'Addressee: First name';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['label'] = 'Nombre';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['element_default_classes'] = FALSE;
  /* Field: Addressee: Last name */
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['id'] = 'commerce_customer_address_last_name';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['field'] = 'commerce_customer_address_last_name';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['ui_name'] = 'Addressee: Last name';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['label'] = 'Apellido';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['element_default_classes'] = FALSE;
  /* Field: Addressee: Document number */
  $handler->display->display_options['fields']['data']['id'] = 'data';
  $handler->display->display_options['fields']['data']['table'] = 'commerce_line_item';
  $handler->display->display_options['fields']['data']['field'] = 'data';
  $handler->display->display_options['fields']['data']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['fields']['data']['ui_name'] = 'Addressee: Document number';
  $handler->display->display_options['fields']['data']['label'] = 'DNI';
  $handler->display->display_options['fields']['data']['format'] = 'key';
  $handler->display->display_options['fields']['data']['key'] = 'andreani_dni';
  /* Field: Addressee: E-mail */
  $handler->display->display_options['fields']['mail']['id'] = 'mail';
  $handler->display->display_options['fields']['mail']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['mail']['field'] = 'mail';
  $handler->display->display_options['fields']['mail']['ui_name'] = 'Addressee: E-mail';
  $handler->display->display_options['fields']['mail']['label'] = 'Email';
  $handler->display->display_options['fields']['mail']['render_as_link'] = 0;
  /* Field: Addressee: Mobile phone area code */
  $handler->display->display_options['fields']['data_1']['id'] = 'data_1';
  $handler->display->display_options['fields']['data_1']['table'] = 'commerce_line_item';
  $handler->display->display_options['fields']['data_1']['field'] = 'data';
  $handler->display->display_options['fields']['data_1']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['fields']['data_1']['ui_name'] = 'Addressee: Mobile phone area code';
  $handler->display->display_options['fields']['data_1']['label'] = 'Celular código';
  $handler->display->display_options['fields']['data_1']['format'] = 'key';
  $handler->display->display_options['fields']['data_1']['key'] = 'andreani_mobile_area_code';
  /* Field: Addressee: Mobile phone number */
  $handler->display->display_options['fields']['data_2']['id'] = 'data_2';
  $handler->display->display_options['fields']['data_2']['table'] = 'commerce_line_item';
  $handler->display->display_options['fields']['data_2']['field'] = 'data';
  $handler->display->display_options['fields']['data_2']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['fields']['data_2']['ui_name'] = 'Addressee: Mobile phone number';
  $handler->display->display_options['fields']['data_2']['label'] = 'Celular número';
  $handler->display->display_options['fields']['data_2']['format'] = 'key';
  $handler->display->display_options['fields']['data_2']['key'] = 'andreani_mobile_number';
  /* Field: Destination: Reference */
  $handler->display->display_options['fields']['commerce_customer_address_data_4']['id'] = 'commerce_customer_address_data_4';
  $handler->display->display_options['fields']['commerce_customer_address_data_4']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_data_4']['field'] = 'commerce_customer_address_data';
  $handler->display->display_options['fields']['commerce_customer_address_data_4']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_data_4']['ui_name'] = 'Destination: Reference';
  $handler->display->display_options['fields']['commerce_customer_address_data_4']['label'] = 'Referencia';
  $handler->display->display_options['fields']['commerce_customer_address_data_4']['format'] = 'key';
  $handler->display->display_options['fields']['commerce_customer_address_data_4']['key'] = 'premise_name';
  /* Field: Destination: Street */
  $handler->display->display_options['fields']['commerce_customer_address_data']['id'] = 'commerce_customer_address_data';
  $handler->display->display_options['fields']['commerce_customer_address_data']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_data']['field'] = 'commerce_customer_address_data';
  $handler->display->display_options['fields']['commerce_customer_address_data']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_data']['ui_name'] = 'Destination: Street';
  $handler->display->display_options['fields']['commerce_customer_address_data']['label'] = 'Calle';
  $handler->display->display_options['fields']['commerce_customer_address_data']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_data']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['commerce_customer_address_data']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_data']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['commerce_customer_address_data']['format'] = 'key';
  $handler->display->display_options['fields']['commerce_customer_address_data']['key'] = 'thoroughfare_name';
  /* Field: Destination: Number */
  $handler->display->display_options['fields']['commerce_customer_address_data_1']['id'] = 'commerce_customer_address_data_1';
  $handler->display->display_options['fields']['commerce_customer_address_data_1']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_data_1']['field'] = 'commerce_customer_address_data';
  $handler->display->display_options['fields']['commerce_customer_address_data_1']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_data_1']['ui_name'] = 'Destination: Number';
  $handler->display->display_options['fields']['commerce_customer_address_data_1']['label'] = 'Número';
  $handler->display->display_options['fields']['commerce_customer_address_data_1']['format'] = 'key';
  $handler->display->display_options['fields']['commerce_customer_address_data_1']['key'] = 'thoroughfare_number';
  /* Field: Destination: Floor */
  $handler->display->display_options['fields']['commerce_customer_address_data_2']['id'] = 'commerce_customer_address_data_2';
  $handler->display->display_options['fields']['commerce_customer_address_data_2']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_data_2']['field'] = 'commerce_customer_address_data';
  $handler->display->display_options['fields']['commerce_customer_address_data_2']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_data_2']['ui_name'] = 'Destination: Floor';
  $handler->display->display_options['fields']['commerce_customer_address_data_2']['label'] = 'Piso';
  $handler->display->display_options['fields']['commerce_customer_address_data_2']['format'] = 'key';
  $handler->display->display_options['fields']['commerce_customer_address_data_2']['key'] = 'premise_number';
  /* Field: Destination: Apartment */
  $handler->display->display_options['fields']['commerce_customer_address_data_3']['id'] = 'commerce_customer_address_data_3';
  $handler->display->display_options['fields']['commerce_customer_address_data_3']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_data_3']['field'] = 'commerce_customer_address_data';
  $handler->display->display_options['fields']['commerce_customer_address_data_3']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_data_3']['ui_name'] = 'Destination: Apartment';
  $handler->display->display_options['fields']['commerce_customer_address_data_3']['label'] = 'Departamento';
  $handler->display->display_options['fields']['commerce_customer_address_data_3']['format'] = 'key';
  $handler->display->display_options['fields']['commerce_customer_address_data_3']['key'] = 'sub_premise_number';
  /* Field: Destination: City */
  $handler->display->display_options['fields']['commerce_customer_address_locality']['id'] = 'commerce_customer_address_locality';
  $handler->display->display_options['fields']['commerce_customer_address_locality']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_locality']['field'] = 'commerce_customer_address_locality';
  $handler->display->display_options['fields']['commerce_customer_address_locality']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_locality']['ui_name'] = 'Destination: City';
  $handler->display->display_options['fields']['commerce_customer_address_locality']['label'] = 'Localidad';
  $handler->display->display_options['fields']['commerce_customer_address_locality']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_locality']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_locality']['element_default_classes'] = FALSE;
  /* Field: Postal code */
  $handler->display->display_options['fields']['commerce_customer_address_postal_code']['id'] = 'commerce_customer_address_postal_code';
  $handler->display->display_options['fields']['commerce_customer_address_postal_code']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_postal_code']['field'] = 'commerce_customer_address_postal_code';
  $handler->display->display_options['fields']['commerce_customer_address_postal_code']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_postal_code']['ui_name'] = 'Postal code';
  $handler->display->display_options['fields']['commerce_customer_address_postal_code']['label'] = 'Código postal';
  $handler->display->display_options['fields']['commerce_customer_address_postal_code']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_postal_code']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_postal_code']['element_default_classes'] = FALSE;
  /* Field: Sender: First name */
  $handler->display->display_options['fields']['variable']['id'] = 'variable';
  $handler->display->display_options['fields']['variable']['table'] = 'views';
  $handler->display->display_options['fields']['variable']['field'] = 'variable';
  $handler->display->display_options['fields']['variable']['ui_name'] = 'Sender: First name';
  $handler->display->display_options['fields']['variable']['label'] = 'Nombre';
  $handler->display->display_options['fields']['variable']['variable_name'] = 'commerce_andreani_sender_first_name';
  /* Field: Sender: Last name */
  $handler->display->display_options['fields']['variable_1']['id'] = 'variable_1';
  $handler->display->display_options['fields']['variable_1']['table'] = 'views';
  $handler->display->display_options['fields']['variable_1']['field'] = 'variable';
  $handler->display->display_options['fields']['variable_1']['ui_name'] = 'Sender: Last name';
  $handler->display->display_options['fields']['variable_1']['label'] = 'Apellido';
  $handler->display->display_options['fields']['variable_1']['variable_name'] = 'commerce_andreani_sender_last_name';
  /* Field: Sender: Document number */
  $handler->display->display_options['fields']['variable_2']['id'] = 'variable_2';
  $handler->display->display_options['fields']['variable_2']['table'] = 'views';
  $handler->display->display_options['fields']['variable_2']['field'] = 'variable';
  $handler->display->display_options['fields']['variable_2']['ui_name'] = 'Sender: Document number';
  $handler->display->display_options['fields']['variable_2']['label'] = 'DNI';
  $handler->display->display_options['fields']['variable_2']['variable_name'] = 'commerce_andreani_sender_document_number';
  /* Field: Sender: E-mail */
  $handler->display->display_options['fields']['variable_4']['id'] = 'variable_4';
  $handler->display->display_options['fields']['variable_4']['table'] = 'views';
  $handler->display->display_options['fields']['variable_4']['field'] = 'variable';
  $handler->display->display_options['fields']['variable_4']['ui_name'] = 'Sender: E-mail';
  $handler->display->display_options['fields']['variable_4']['label'] = 'Email';
  $handler->display->display_options['fields']['variable_4']['variable_name'] = 'commerce_andreani_sender_email';
  /* Field: Sender: Mobile phone area code */
  $handler->display->display_options['fields']['variable_5']['id'] = 'variable_5';
  $handler->display->display_options['fields']['variable_5']['table'] = 'views';
  $handler->display->display_options['fields']['variable_5']['field'] = 'variable';
  $handler->display->display_options['fields']['variable_5']['ui_name'] = 'Sender: Mobile phone area code';
  $handler->display->display_options['fields']['variable_5']['label'] = 'Celular código';
  $handler->display->display_options['fields']['variable_5']['variable_name'] = 'commerce_andreani_sender_mobile_area_code';
  /* Field: Sender: Mobile phone number */
  $handler->display->display_options['fields']['variable_6']['id'] = 'variable_6';
  $handler->display->display_options['fields']['variable_6']['table'] = 'views';
  $handler->display->display_options['fields']['variable_6']['field'] = 'variable';
  $handler->display->display_options['fields']['variable_6']['ui_name'] = 'Sender: Mobile phone number';
  $handler->display->display_options['fields']['variable_6']['label'] = 'Celular número';
  $handler->display->display_options['fields']['variable_6']['variable_name'] = 'commerce_andreani_sender_mobile_number';
  /* Field: Extra information: Internal number */
  $handler->display->display_options['fields']['order_id']['id'] = 'order_id';
  $handler->display->display_options['fields']['order_id']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_id']['field'] = 'order_id';
  $handler->display->display_options['fields']['order_id']['ui_name'] = 'Extra information: Internal number';
  $handler->display->display_options['fields']['order_id']['label'] = 'N° interno';
  /* Sort criterion: Commerce Order: Updated date */
  $handler->display->display_options['sorts']['changed']['id'] = 'changed';
  $handler->display->display_options['sorts']['changed']['table'] = 'commerce_order';
  $handler->display->display_options['sorts']['changed']['field'] = 'changed';
  $handler->display->display_options['sorts']['changed']['order'] = 'DESC';
  /* Filter criterion: Commerce Line item: Shipping service (commerce_shipping_service) */
  $handler->display->display_options['filters']['commerce_shipping_service_value']['id'] = 'commerce_shipping_service_value';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['table'] = 'field_data_commerce_shipping_service';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['field'] = 'commerce_shipping_service_value';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['value'] = array(
    'andreani_express' => 'andreani_express',
    'andreani_standard' => 'andreani_standard',
  );
  /* Filter criterion: Commerce Order: Order state */
  $handler->display->display_options['filters']['state']['id'] = 'state';
  $handler->display->display_options['filters']['state']['table'] = 'commerce_order';
  $handler->display->display_options['filters']['state']['field'] = 'state';
  $handler->display->display_options['filters']['state']['value'] = array(
    'pending' => 'pending',
  );
  /* Filter criterion: Order date */
  $handler->display->display_options['filters']['created']['id'] = 'created';
  $handler->display->display_options['filters']['created']['table'] = 'commerce_order';
  $handler->display->display_options['filters']['created']['field'] = 'created';
  $handler->display->display_options['filters']['created']['ui_name'] = 'Order date';
  $handler->display->display_options['filters']['created']['operator'] = 'between';
  $handler->display->display_options['filters']['created']['exposed'] = TRUE;
  $handler->display->display_options['filters']['created']['expose']['operator_id'] = 'created_op';
  $handler->display->display_options['filters']['created']['expose']['label'] = 'Fecha entre';
  $handler->display->display_options['filters']['created']['expose']['operator'] = 'created_op';
  $handler->display->display_options['filters']['created']['expose']['identifier'] = 'order_date';
  $handler->display->display_options['filters']['created']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    3 => 0,
    4 => 0,
  );

  /* Display: Standard / Express */
  $handler = $view->new_display('page', 'Standard / Express', 'standard_express');
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Extra information: Internal number */
  $handler->display->display_options['fields']['order_id']['id'] = 'order_id';
  $handler->display->display_options['fields']['order_id']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_id']['field'] = 'order_id';
  $handler->display->display_options['fields']['order_id']['ui_name'] = 'Extra information: Internal number';
  $handler->display->display_options['fields']['order_id']['label'] = 'N° interno';
  /* Field: Order: Date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['ui_name'] = 'Order: Date';
  $handler->display->display_options['fields']['created']['label'] = 'Fecha';
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  $handler->display->display_options['fields']['created']['second_date_format'] = 'commerce_shipping_message_long_date';
  /* Field: Addressee: Full address */
  $handler->display->display_options['fields']['commerce_customer_address']['id'] = 'commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address']['field'] = 'commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address']['ui_name'] = 'Addressee: Full address';
  $handler->display->display_options['fields']['commerce_customer_address']['label'] = 'Dirección';
  $handler->display->display_options['fields']['commerce_customer_address']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['commerce_customer_address']['click_sort_column'] = 'country';
  $handler->display->display_options['fields']['commerce_customer_address']['settings'] = array(
    'use_widget_handlers' => 1,
    'format_handlers' => array(
      'address' => 'address',
    ),
  );
  $handler->display->display_options['fields']['commerce_customer_address']['field_api_classes'] = TRUE;
  /* Field: Order: Amount */
  $handler->display->display_options['fields']['commerce_order_total']['id'] = 'commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['table'] = 'field_data_commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['field'] = 'commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['ui_name'] = 'Order: Amount';
  $handler->display->display_options['fields']['commerce_order_total']['label'] = 'Valor declarado';
  $handler->display->display_options['fields']['commerce_order_total']['alter']['text'] = 'monto: [commerce_order_total-amount]';
  $handler->display->display_options['fields']['commerce_order_total']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_order_total']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_order_total']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['commerce_order_total']['click_sort_column'] = 'amount';
  $handler->display->display_options['fields']['commerce_order_total']['settings'] = array(
    'calculation' => FALSE,
  );
  $handler->display->display_options['fields']['commerce_order_total']['field_api_classes'] = TRUE;
  $handler->display->display_options['path'] = 'andreani/standard-express';

  /* Display: Standard / Express export */
  $handler = $view->new_display('views_data_export', 'Standard / Express export', 'standard_express_export');
  $handler->display->display_options['display_description'] = 'Export orders using Andreani standard or Andreani express shipping services.';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['style_plugin'] = 'views_data_export_csv';
  $handler->display->display_options['style_options']['provide_file'] = 1;
  $handler->display->display_options['style_options']['filename'] = 'andreani-standard-express-%timestamp-full.csv';
  $handler->display->display_options['style_options']['parent_sort'] = 0;
  $handler->display->display_options['style_options']['quote'] = 1;
  $handler->display->display_options['style_options']['trim'] = 0;
  $handler->display->display_options['style_options']['replace_newlines'] = 0;
  $handler->display->display_options['style_options']['header'] = 1;
  $handler->display->display_options['style_options']['keep_html'] = 0;
  $handler->display->display_options['path'] = 'andreani/standard-express/export';
  $handler->display->display_options['displays'] = array(
    'standard_express' => 'standard_express',
    'default' => 0,
  );
  $handler->display->display_options['sitename_title'] = 0;
  $handler->display->display_options['use_batch'] = 'batch';
  $handler->display->display_options['segment_size'] = '100';

  /* Display: Store pickup */
  $handler = $view->new_display('page', 'Store pickup', 'store_pickup');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Andreani: Store pickup orders';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Extra information: Internal number */
  $handler->display->display_options['fields']['order_id']['id'] = 'order_id';
  $handler->display->display_options['fields']['order_id']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_id']['field'] = 'order_id';
  $handler->display->display_options['fields']['order_id']['ui_name'] = 'Extra information: Internal number';
  $handler->display->display_options['fields']['order_id']['label'] = 'N° interno';
  /* Field: Commerce Order: Created date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Fecha';
  $handler->display->display_options['fields']['created']['date_format'] = 'short';
  $handler->display->display_options['fields']['created']['second_date_format'] = 'commerce_shipping_message_long_date';
  /* Field: Destination: Reference */
  $handler->display->display_options['fields']['andreani_store']['id'] = 'andreani_store';
  $handler->display->display_options['fields']['andreani_store']['table'] = 'commerce_line_item';
  $handler->display->display_options['fields']['andreani_store']['field'] = 'andreani_store';
  $handler->display->display_options['fields']['andreani_store']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['fields']['andreani_store']['ui_name'] = 'Destination: Reference';
  $handler->display->display_options['fields']['andreani_store']['label'] = 'Sucursal';
  $handler->display->display_options['fields']['andreani_store']['store_display'] = 'name';
  /* Field: Order: Amount */
  $handler->display->display_options['fields']['commerce_order_total']['id'] = 'commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['table'] = 'field_data_commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['field'] = 'commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['ui_name'] = 'Order: Amount';
  $handler->display->display_options['fields']['commerce_order_total']['label'] = 'Valor declarado';
  $handler->display->display_options['fields']['commerce_order_total']['alter']['text'] = 'monto: [commerce_order_total-amount]';
  $handler->display->display_options['fields']['commerce_order_total']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_order_total']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_order_total']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['commerce_order_total']['click_sort_column'] = 'amount';
  $handler->display->display_options['fields']['commerce_order_total']['type'] = 'commerce_price_no_decimals';
  $handler->display->display_options['fields']['commerce_order_total']['settings'] = array(
    'calculation' => TRUE,
    'alternative_text_for_zero_price' => '',
    'text_format' => 'filtered_html',
    'raw' => 1,
  );
  $handler->display->display_options['fields']['commerce_order_total']['field_api_classes'] = TRUE;
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Commerce Line item: Shipping service (commerce_shipping_service) */
  $handler->display->display_options['filters']['commerce_shipping_service_value']['id'] = 'commerce_shipping_service_value';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['table'] = 'field_data_commerce_shipping_service';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['field'] = 'commerce_shipping_service_value';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['value'] = array(
    'andreani_store_pickup' => 'andreani_store_pickup',
  );
  /* Filter criterion: Commerce Order: Order state */
  $handler->display->display_options['filters']['state']['id'] = 'state';
  $handler->display->display_options['filters']['state']['table'] = 'commerce_order';
  $handler->display->display_options['filters']['state']['field'] = 'state';
  $handler->display->display_options['filters']['state']['value'] = array(
    'pending' => 'pending',
  );
  /* Filter criterion: Order date */
  $handler->display->display_options['filters']['created']['id'] = 'created';
  $handler->display->display_options['filters']['created']['table'] = 'commerce_order';
  $handler->display->display_options['filters']['created']['field'] = 'created';
  $handler->display->display_options['filters']['created']['ui_name'] = 'Order date';
  $handler->display->display_options['filters']['created']['operator'] = 'between';
  $handler->display->display_options['filters']['created']['exposed'] = TRUE;
  $handler->display->display_options['filters']['created']['expose']['operator_id'] = 'created_op';
  $handler->display->display_options['filters']['created']['expose']['label'] = 'Fecha entre';
  $handler->display->display_options['filters']['created']['expose']['operator'] = 'created_op';
  $handler->display->display_options['filters']['created']['expose']['identifier'] = 'order_date';
  $handler->display->display_options['filters']['created']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['path'] = 'andreani/store-pickup';

  /* Display: Store pickup export */
  $handler = $view->new_display('views_data_export', 'Store pickup export', 'store_pickup_export');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Andreani: Export store pickup orders';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['style_plugin'] = 'views_data_export_csv';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Order: Weight */
  $handler->display->display_options['fields']['order_weight']['id'] = 'order_weight';
  $handler->display->display_options['fields']['order_weight']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_weight']['field'] = 'order_weight';
  $handler->display->display_options['fields']['order_weight']['ui_name'] = 'Order: Weight';
  $handler->display->display_options['fields']['order_weight']['label'] = 'Peso (g)';
  $handler->display->display_options['fields']['order_weight']['show_units'] = 0;
  /* Field: Order: Height */
  $handler->display->display_options['fields']['order_dimensions']['id'] = 'order_dimensions';
  $handler->display->display_options['fields']['order_dimensions']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_dimensions']['field'] = 'order_dimensions';
  $handler->display->display_options['fields']['order_dimensions']['ui_name'] = 'Order: Height';
  $handler->display->display_options['fields']['order_dimensions']['label'] = 'Alto (cm)';
  $handler->display->display_options['fields']['order_dimensions']['dimension'] = 'height';
  $handler->display->display_options['fields']['order_dimensions']['show_units'] = 0;
  $handler->display->display_options['fields']['order_dimensions']['multiple_products_text'] = 'Ingresar a mano';
  /* Field: Order: Width */
  $handler->display->display_options['fields']['order_dimensions_1']['id'] = 'order_dimensions_1';
  $handler->display->display_options['fields']['order_dimensions_1']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_dimensions_1']['field'] = 'order_dimensions';
  $handler->display->display_options['fields']['order_dimensions_1']['ui_name'] = 'Order: Width';
  $handler->display->display_options['fields']['order_dimensions_1']['label'] = 'Ancho (cm)';
  $handler->display->display_options['fields']['order_dimensions_1']['dimension'] = 'width';
  $handler->display->display_options['fields']['order_dimensions_1']['show_units'] = 0;
  $handler->display->display_options['fields']['order_dimensions_1']['multiple_products_text'] = 'Ingresar a mano';
  /* Field: Order: Length */
  $handler->display->display_options['fields']['order_dimensions_2']['id'] = 'order_dimensions_2';
  $handler->display->display_options['fields']['order_dimensions_2']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_dimensions_2']['field'] = 'order_dimensions';
  $handler->display->display_options['fields']['order_dimensions_2']['ui_name'] = 'Order: Length';
  $handler->display->display_options['fields']['order_dimensions_2']['label'] = 'Profundidad';
  $handler->display->display_options['fields']['order_dimensions_2']['dimension'] = 'length';
  $handler->display->display_options['fields']['order_dimensions_2']['show_units'] = 0;
  $handler->display->display_options['fields']['order_dimensions_2']['multiple_products_text'] = 'Ingresar a mano';
  /* Field: Order: Amount */
  $handler->display->display_options['fields']['commerce_order_total']['id'] = 'commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['table'] = 'field_data_commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['field'] = 'commerce_order_total';
  $handler->display->display_options['fields']['commerce_order_total']['ui_name'] = 'Order: Amount';
  $handler->display->display_options['fields']['commerce_order_total']['label'] = 'Valor declarado';
  $handler->display->display_options['fields']['commerce_order_total']['alter']['text'] = 'monto: [commerce_order_total-amount]';
  $handler->display->display_options['fields']['commerce_order_total']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_order_total']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_order_total']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['commerce_order_total']['click_sort_column'] = 'amount';
  $handler->display->display_options['fields']['commerce_order_total']['type'] = 'commerce_price_no_decimals';
  $handler->display->display_options['fields']['commerce_order_total']['settings'] = array(
    'calculation' => TRUE,
    'alternative_text_for_zero_price' => '',
    'text_format' => 'filtered_html',
    'raw' => 1,
  );
  $handler->display->display_options['fields']['commerce_order_total']['field_api_classes'] = TRUE;
  /* Field: Addressee: First name */
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['id'] = 'commerce_customer_address_first_name';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['field'] = 'commerce_customer_address_first_name';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['ui_name'] = 'Addressee: First name';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['label'] = 'Nombre';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_first_name']['element_default_classes'] = FALSE;
  /* Field: Addressee: Last name */
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['id'] = 'commerce_customer_address_last_name';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['table'] = 'field_data_commerce_customer_address';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['field'] = 'commerce_customer_address_last_name';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['relationship'] = 'commerce_customer_shipping_profile_id';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['ui_name'] = 'Addressee: Last name';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['label'] = 'Apellido';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['element_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['element_wrapper_type'] = '0';
  $handler->display->display_options['fields']['commerce_customer_address_last_name']['element_default_classes'] = FALSE;
  /* Field: Addressee: Document number */
  $handler->display->display_options['fields']['data']['id'] = 'data';
  $handler->display->display_options['fields']['data']['table'] = 'commerce_line_item';
  $handler->display->display_options['fields']['data']['field'] = 'data';
  $handler->display->display_options['fields']['data']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['fields']['data']['ui_name'] = 'Addressee: Document number';
  $handler->display->display_options['fields']['data']['label'] = 'DNI';
  $handler->display->display_options['fields']['data']['format'] = 'key';
  $handler->display->display_options['fields']['data']['key'] = 'andreani_dni';
  /* Field: Addressee: E-mail */
  $handler->display->display_options['fields']['mail']['id'] = 'mail';
  $handler->display->display_options['fields']['mail']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['mail']['field'] = 'mail';
  $handler->display->display_options['fields']['mail']['ui_name'] = 'Addressee: E-mail';
  $handler->display->display_options['fields']['mail']['label'] = 'Email';
  $handler->display->display_options['fields']['mail']['render_as_link'] = 0;
  /* Field: Addressee: Mobile phone area code */
  $handler->display->display_options['fields']['data_1']['id'] = 'data_1';
  $handler->display->display_options['fields']['data_1']['table'] = 'commerce_line_item';
  $handler->display->display_options['fields']['data_1']['field'] = 'data';
  $handler->display->display_options['fields']['data_1']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['fields']['data_1']['ui_name'] = 'Addressee: Mobile phone area code';
  $handler->display->display_options['fields']['data_1']['label'] = 'Celular código';
  $handler->display->display_options['fields']['data_1']['format'] = 'key';
  $handler->display->display_options['fields']['data_1']['key'] = 'andreani_mobile_area_code';
  /* Field: Addressee: Mobile phone number */
  $handler->display->display_options['fields']['data_2']['id'] = 'data_2';
  $handler->display->display_options['fields']['data_2']['table'] = 'commerce_line_item';
  $handler->display->display_options['fields']['data_2']['field'] = 'data';
  $handler->display->display_options['fields']['data_2']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['fields']['data_2']['ui_name'] = 'Addressee: Mobile phone number';
  $handler->display->display_options['fields']['data_2']['label'] = 'Celular número';
  $handler->display->display_options['fields']['data_2']['format'] = 'key';
  $handler->display->display_options['fields']['data_2']['key'] = 'andreani_mobile_number';
  /* Field: Destination: Reference */
  $handler->display->display_options['fields']['andreani_store']['id'] = 'andreani_store';
  $handler->display->display_options['fields']['andreani_store']['table'] = 'commerce_line_item';
  $handler->display->display_options['fields']['andreani_store']['field'] = 'andreani_store';
  $handler->display->display_options['fields']['andreani_store']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['fields']['andreani_store']['ui_name'] = 'Destination: Reference';
  $handler->display->display_options['fields']['andreani_store']['label'] = 'Sucursal';
  $handler->display->display_options['fields']['andreani_store']['store_display'] = 'name';
  /* Field: Sender: First name */
  $handler->display->display_options['fields']['variable']['id'] = 'variable';
  $handler->display->display_options['fields']['variable']['table'] = 'views';
  $handler->display->display_options['fields']['variable']['field'] = 'variable';
  $handler->display->display_options['fields']['variable']['ui_name'] = 'Sender: First name';
  $handler->display->display_options['fields']['variable']['label'] = 'Nombre';
  $handler->display->display_options['fields']['variable']['variable_name'] = 'commerce_andreani_sender_first_name';
  /* Field: Sender: Last name */
  $handler->display->display_options['fields']['variable_1']['id'] = 'variable_1';
  $handler->display->display_options['fields']['variable_1']['table'] = 'views';
  $handler->display->display_options['fields']['variable_1']['field'] = 'variable';
  $handler->display->display_options['fields']['variable_1']['ui_name'] = 'Sender: Last name';
  $handler->display->display_options['fields']['variable_1']['label'] = 'Apellido';
  $handler->display->display_options['fields']['variable_1']['variable_name'] = 'commerce_andreani_sender_last_name';
  /* Field: Sender: Document number */
  $handler->display->display_options['fields']['variable_2']['id'] = 'variable_2';
  $handler->display->display_options['fields']['variable_2']['table'] = 'views';
  $handler->display->display_options['fields']['variable_2']['field'] = 'variable';
  $handler->display->display_options['fields']['variable_2']['ui_name'] = 'Sender: Document number';
  $handler->display->display_options['fields']['variable_2']['label'] = 'DNI';
  $handler->display->display_options['fields']['variable_2']['variable_name'] = 'commerce_andreani_sender_document_number';
  /* Field: Sender: E-mail */
  $handler->display->display_options['fields']['variable_4']['id'] = 'variable_4';
  $handler->display->display_options['fields']['variable_4']['table'] = 'views';
  $handler->display->display_options['fields']['variable_4']['field'] = 'variable';
  $handler->display->display_options['fields']['variable_4']['ui_name'] = 'Sender: E-mail';
  $handler->display->display_options['fields']['variable_4']['label'] = 'Email';
  $handler->display->display_options['fields']['variable_4']['variable_name'] = 'commerce_andreani_sender_email';
  /* Field: Sender: Mobile phone area code */
  $handler->display->display_options['fields']['variable_5']['id'] = 'variable_5';
  $handler->display->display_options['fields']['variable_5']['table'] = 'views';
  $handler->display->display_options['fields']['variable_5']['field'] = 'variable';
  $handler->display->display_options['fields']['variable_5']['ui_name'] = 'Sender: Mobile phone area code';
  $handler->display->display_options['fields']['variable_5']['label'] = 'Celular código';
  $handler->display->display_options['fields']['variable_5']['variable_name'] = 'commerce_andreani_sender_mobile_area_code';
  /* Field: Sender: Mobile phone number */
  $handler->display->display_options['fields']['variable_6']['id'] = 'variable_6';
  $handler->display->display_options['fields']['variable_6']['table'] = 'views';
  $handler->display->display_options['fields']['variable_6']['field'] = 'variable';
  $handler->display->display_options['fields']['variable_6']['ui_name'] = 'Sender: Mobile phone number';
  $handler->display->display_options['fields']['variable_6']['label'] = 'Celular número';
  $handler->display->display_options['fields']['variable_6']['variable_name'] = 'commerce_andreani_sender_mobile_number';
  /* Field: Extra information: Internal number */
  $handler->display->display_options['fields']['order_id']['id'] = 'order_id';
  $handler->display->display_options['fields']['order_id']['table'] = 'commerce_order';
  $handler->display->display_options['fields']['order_id']['field'] = 'order_id';
  $handler->display->display_options['fields']['order_id']['ui_name'] = 'Extra information: Internal number';
  $handler->display->display_options['fields']['order_id']['label'] = 'N° interno';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Commerce Line item: Shipping service (commerce_shipping_service) */
  $handler->display->display_options['filters']['commerce_shipping_service_value']['id'] = 'commerce_shipping_service_value';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['table'] = 'field_data_commerce_shipping_service';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['field'] = 'commerce_shipping_service_value';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['relationship'] = 'shipping_line_item_representative';
  $handler->display->display_options['filters']['commerce_shipping_service_value']['value'] = array(
    'andreani_store_pickup' => 'andreani_store_pickup',
  );
  /* Filter criterion: Commerce Order: Order state */
  $handler->display->display_options['filters']['state']['id'] = 'state';
  $handler->display->display_options['filters']['state']['table'] = 'commerce_order';
  $handler->display->display_options['filters']['state']['field'] = 'state';
  $handler->display->display_options['filters']['state']['value'] = array(
    'pending' => 'pending',
  );
  /* Filter criterion: Order date */
  $handler->display->display_options['filters']['created']['id'] = 'created';
  $handler->display->display_options['filters']['created']['table'] = 'commerce_order';
  $handler->display->display_options['filters']['created']['field'] = 'created';
  $handler->display->display_options['filters']['created']['ui_name'] = 'Order date';
  $handler->display->display_options['filters']['created']['operator'] = 'between';
  $handler->display->display_options['filters']['created']['exposed'] = TRUE;
  $handler->display->display_options['filters']['created']['expose']['operator_id'] = 'created_op';
  $handler->display->display_options['filters']['created']['expose']['label'] = 'Fecha entre';
  $handler->display->display_options['filters']['created']['expose']['operator'] = 'created_op';
  $handler->display->display_options['filters']['created']['expose']['identifier'] = 'order_date';
  $handler->display->display_options['filters']['created']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['path'] = 'andreani/store-pickup/export';
  $handler->display->display_options['displays'] = array(
    'store_pickup' => 'store_pickup',
    'default' => 0,
    'standard_express' => 0,
  );
  $handler->display->display_options['sitename_title'] = 0;
  $translatables['andreani_export_orders'] = array(
    t('Master'),
    t('Andreani: Export standard / express orders'),
    t('más'),
    t('Aplicar'),
    t('Reiniciar'),
    t('Ordenar por'),
    t('Asc'),
    t('Desc'),
    t('Elementos por página'),
    t('- Todos -'),
    t('Desplazamiento'),
    t('« primera'),
    t('‹ anterior'),
    t('siguiente ›'),
    t('última »'),
    t('Perfil de cliente envío'),
    t('Shipping line item'),
    t('Peso (g)'),
    t('Alto (cm)'),
    t('Ancho (cm)'),
    t('Profundidad'),
    t('Valor declarado'),
    t('monto: [commerce_order_total-amount]'),
    t('Nombre'),
    t('Apellido'),
    t('DNI'),
    t('Email'),
    t('Celular código'),
    t('Celular número'),
    t('Referencia'),
    t('Calle'),
    t('Número'),
    t('Piso'),
    t('Departamento'),
    t('Localidad'),
    t('Código postal'),
    t('N° interno'),
    t('Fecha entre'),
    t('Standard / Express'),
    t('more'),
    t('Fecha'),
    t('Dirección'),
    t('Standard / Express export'),
    t('Export orders using Andreani standard or Andreani express shipping services.'),
    t('Store pickup'),
    t('Andreani: Store pickup orders'),
    t('Sucursal'),
    t('Store pickup export'),
    t('Andreani: Export store pickup orders'),
  );

  $export['andreani_export_orders'] = $view;

  return $export;
}
